fibjs

JavaScript on Fiber

Current versions:
0.9.0HEAD

Homepage:http://fibjs.org/

Dependencies

fibjs requires the following formula to be installed:

Formula history

ilovezfsfibjs 0.9.0
ilovezfsfibjs 0.8.0
ilovezfsfibjs 0.7.0
ilovezfsfibjs: remove redundant version specification
Alex Dunnfibjs 0.6.1
ilovezfsfibjs 0.6.0
ilovezfsfibjs 0.5.0
ilovezfsfibjs 0.4.1
ilovezfsfibjs 0.4.0
Alex Dunnfibjs 0.3.1
Show all revisions of this formula